AnsweredAssumed Answered

I.MX6 Linux version

Question asked by Mathieu Turelier on May 25, 2017
Latest reply on May 25, 2017 by gusarambula

Hi,

 

I can't find the information of wich linux version are compatible with the i.MX6SX.

I need to know if an older version is compatible.

 

Thank you

Regards

Mathieu

Outcomes